@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

* {
	margin: 0;
}
html, body {
	height: 100%;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px !important;
}
#wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -200px; /* the bottom margin is the negative value of the footer's height */
	background-color: #FFF;
}

a:link, a:visited {
	color: #676767; text-decoration: none;	
}
a:hover, a:active {
	color: #4FBF56 !important; text-decoration: none !important;
}
#centreWrap {
	width: 1326px;
	max-width: 96%;
	margin: auto auto;
}

h3 {
	font-size: 20px !important;
	color: #4FBF56 !important;
	margin-bottom: 20px !important;
	margin-top: 0px !important; 
}

@media (max-width: 600px) {
	
	#centreWrap {
		max-width: 92%;
		margin: auto auto;
	}
}
#centreWrap img {
	max-width: 100% !important;
	height: auto !important;
}

#centreWrap #map img {
	max-width: inherit !important;
}

.whiteBG {
	padding: 60px 0px;
	background-color: #FFF;
	color: #333;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.greyBG {
	padding: 60px 0px;
	background-color: #606060;
	color: #FFF;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#pageTitleText {
	background-color: #4FBF56 !important;
}
.lightGreyBG {
	padding: 60px 0px;
	background-color: #F6F6F6;
	color: #676767;
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.turqBG {
	padding: 60px 0px;
	background-color: #B6CCC7;
	color: #333;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.midGreyBG {
	padding: 60px 0px;
	background-color: #C8C7C5;
	color: #333;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	
}
.pinkBG {
	padding: 60px 0px;
	background-color: #F3F3F3;
	color: #333;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	
}
.col-container {
    overflow: hidden;
}
.half {
	display: inline-block;
	width: 50%;
	vertical-align: top;
    padding-bottom: 15%;
    margin-bottom: -15%;
	padding-left: 20px;
}

#headerBtns {
	display: inline-block;
	margin-top: 32px;
	text-align: right;
	margin-right: 0px;
}

.col-md-6 {
    position: relative;
    min-height: 1px;
    padding-right: 4.9375rem !important;
    padding-left: .9375rem;
}

@media (max-width: 600px) {
	#headerBtns {
		display: none;
	}
}

@media (max-width: 960px) {

	.half {
		display: block;
		width: 100%;
		vertical-align: top;
		padding-bottom: 60px;
		margin-bottom: 0px;
	}
}
.greyBG h1, .greyBG h2, .greyBG h3, .greyBG h4, .greyBG h5 {
	color: #FFF;
	margin-bottom: 20px !important;
}

.greyBG a:link, .greyBG a:visited {
	color: #FFF;
}
.greyBG a:hover {
	color: #4FBF56;
	text-decoration: none;
}


.lightGreyBG h1, .lightGreyBG h2, .lightGreyBG h3, .lightGreyBG h4, .lightGreyBG h5 {
	color: #676767;
}

#header {
	width: 100%;
	position: fixed;
	z-index: 99;
	top: 0px;
	height: 90px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.40);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.40);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.40);
}
.header.active {
    background: #666;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}

#footer, #footerHome, #push {
	height: 200px; /* .push must be the same height as .footer */
}

#fiftyFifty {}

#footer {
	color: #F3F3F3;
	font-size: 12px;
	bottom: 0px;
	background: #212121;
	width: 100%;
	padding: 0px 0px 20px 0px;
}
#footerHome {
	color: #CCC;
	font-size: 12px;
	z-index: 999;
	position: fixed;
	bottom: 0px;
	background: #333;
	width: 100%;
	padding: 0px 0px 20px 0px;
}

@media (max-width: 900px) {
	#wrapper {
		margin: 0 auto -200px; /* the bottom margin is the negative value of the footer's height */
	}
	#footer, #footerHome, #push {
		height: 200px; /* .push must be the same height as .footer */
	}
}
@media (max-width: 700px) {
	#wrapper {
		margin: 0 auto -360px; /* the bottom margin is the negative value of the footer's height */
	}
	#footer, #footerHome, #push {
		height: 360px; /* .push must be the same height as .footer */
	}
}
@media (max-width: 400px) {
	#wrapper {
		margin: 0 auto -360px; /* the bottom margin is the negative value of the footer's height */
	}
	#footer, #footerHome, #push {
		height: 360px; /* .push must be the same height as .footer */
	}
}

#footer a:link, #footer a:visited, #footerHome a:link, #footerHome a:visited {
	color: #9F9E9E;
	text-decoration: none;
}

#footer a:hover, #footerHome a:hover {
	color: #FFF;
	text-decoration: none;
}

#footerLeft a:hover, #footerRight a:hover {
	color: #4FBF56 !important;
}

#logo {
	width: 20%;
	padding-left: 10px;
	padding-top: 20px;
	display: inline-block;
	vertical-align: top;
}


.headerClients #logo {
	width: 50%;
}

#logo IMG {
	width: 100%;
	max-width:300px !important;
	height: auto;
}

#phone {
	width: 37%;
	display: inline-block;
	vertical-align: top;
	text-align: right;
	padding-top: 25px;
}

#phone h3 img {
	max-width: 30px !important;
	height: auto;
	margin-top: -4px;
}
#mobileMenu {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	text-align: right; float: right;
}


#menuBar {
	width: 54%;
	display: inline-block;
	vertical-align: top;
	text-align: right;
	margin-top: 30px;
}
#mobileMenu2 {
	width: 10%;
	display: inline-block;
	vertical-align: top;
	text-align: right;
}
.c-hamburger {
  display: inline-block;
  position: relative;
  overflow: hidden;
  margin: 24px 0px 0px 0px;
  padding: 0;
  width: 48px;
  height: 48px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  background: none;
}

@media (max-width: 650px) {
	
.headerClients #logo {
	width: 66%;
}
	#phone {
		display: none;
	}	
#mobileMenu2 {
	width: 30%;
}
}
@media (max-width: 450px) {
#logo {
	width: 60%;
	padding-left: 4px;
}
#mobileMenu {
	width: 36%;
	padding-top: 10px;
}
#mobileMenu2 {
	width: 30%;
	padding-top: 10px;
}
	
.rslides_container {
	margin-top: 90px;
}
	
.c-hamburger {
  margin: 10px 10px 0px 0px;
}
}



.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 22px;
  left: 9px;
  right: 9px;
  height: 4px;
  background: #212121;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #212121;
  content: "";
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}

.c-hamburger--htx {
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

select {
    font-size: 12px;
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background-image: url(media-files/template/selectbox-arrow.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
    background-position: 97% center;
    background-repeat: no-repeat;
    border: 1px solid #CCC;
    color: #555;
    overflow: hidden;
   padding: 5px 40px 5px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -khtml-border-radius: 6px;
    max-width: 100%;
}

input[type=text], input[type=email], input[type=password], input[type=number], textarea {
	/*font-family: 'Montserrat', sans-serif;*/
	font-size: 12px;
	padding: 5px 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	border: solid 1px gainsboro;
	-webkit-transition: box-shadow 0.3s, border 0.3s;
	-moz-transition: box-shadow 0.3s, border 0.3s;
	-o-transition: box-shadow 0.3s, border 0.3s;
	transition: box-shadow 0.3s, border 0.3s;
}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=number]:focus, select:focus, textarea:focus {
  border: solid 1px #CCC;
  -webkit-box-shadow: 0 0 5px 1px #CCC;
  -moz-box-shadow: 0 0 5px 1px #CCC;
  box-shadow: 0 0 5px 1px #CCC;
}	

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: auto auto;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

#quarterCol {
	display: inline-block;
	width: 22%;
	margin-top: 20px;
	vertical-align: top;	
}

@media (max-width: 700px) {
	#quarterCol {
		display: inline-block;
		width: 46%;
		margin-top: 6px;
	}
}
@media (max-width: 400px) {
	#quarterCol {
		display: inline-block;
		width: 96%;
		margin-top: 6px;
		text-align: center;
	}
	#mobileMenu .submit, #mobileMenu2 .submit {
		display: none;
	}
}

#quarterCol img {
	max-width: 100%;
	height: auto;
}

#footer ul, #footerHome ul {
	list-style: none;
}

#footer p, #footerHome p {
	margin: 10px 0px 10px 0px;
}

#footer h3, #footerHome h3 {
	text-transform: uppercase;
}

#verticleDivider {
	width: 2px;
	border-right: 1px solid #999;
	height: 250px;
	margin-top: 15px;
	display: inline-block;
	margin-left: 1%;
	margin-right: 1%;
}

@media (max-width: 700px) {
#verticleDivider {
	display: none;
}
}

#homeSection {
	float:left;
	width: 25%;
	vertical-align: top;
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0px;
}

@media (max-width: 630px) {
	#homeSection {
		float:left;
		width: 50%;
	}
}
@media (max-width: 400px) {
	#homeSection {
		float: none;
		width: 100%;
	}
}

.planning {
	background-color: #F8BF00; color: #FFF;
}
.design {
	background-color: #F8E358; color: #FFF;
}
.build {
	background-color: #000; color: #FFF;
}
.handover {
	background-color: #606060; color: #FFF;
}

#sectors  {
	width: 100%;
	margin: auto auto;
	padding: 20px 0px;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 20px;
	text-align: center;
}

#title {
	width: 100%;
	height: 60px;
	padding: 10px 20px;
	/*background-color: rgba(0,0,0,0.5);    /* 40% opaque red */ 
	color: #000;
	font-size: 42px;
	text-transform: uppercase;
	z-index: 999;
	position: absolute;
	bottom: 0px;
}

.solid {
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	padding-left: 10px;
}
.solidRight {
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	text-align: right;
	padding-right: 20px;
}

.solidRight b, #title b {
	font-weight:normal;
	color: #E3BE5D;
}

@media (max-width: 500px) {
	#title {
		height: 50px;
		font-size: 32px;
	}
}
@media (max-width: 440px) {
	#title {
		height: 44px;
		font-size: 22px;
	}
}
@media (max-width: 400px) {
	#title {
		height: 36px;
		font-size: 16px;
	}
}

#yellowText {
	color: #E3BE5D;
}

#clear {
	clear: both;
}

#pad {
	padding: 10px;
}
#pad20 {
	padding: 20px;
}
#pad40 {
	padding: 40px;
}

#uploadPad {
	padding-top: 140px;
}

@media (max-width: 990px) {
	#pad20 {
		padding: 20px;
		padding-left: 20px !important;
	}
}

#textHalfBoxLeft h1, #textHalfBoxRight h1 {
	margin-bottom: 0px;
}

#textHalfBoxLeft {
	display: inline-block;
	width: 40%;
	margin: 0px;
	margin-right: 18%;
	font-size: 14px;
	text-align: justify;
	vertical-align: top;
	margin-bottom: 20px;
}
#textHalfBoxRight {
	display: inline-block;
	width: 40%;
	margin: 0px;
	font-size: 14px;
	text-align: justify;
	vertical-align: top;
	margin-bottom: 20px;
	float: right;
}

#textHalfBoxLeft p, #textHalfBoxRight p {
	padding: 10px;
	padding-right: 0px;
}

#textHalfBoxLeft img, #textHalfBoxRight img {
	margin-bottom: 0px;
}

#projectBox {
	display: inline-block;
	width: 47%;
	margin: 1%;
	font-size: 14px;
	vertical-align: top;
	position: relative;
}
#projectBox img {
	max-width: 100%;
	height: auto;
}

#workBox {
	display: block;
	width: 65%;
	margin: auto auto;
}

@media (max-width: 860px) {
#projectBox {
	display: inline-block;
	width: 45%;
	margin: 10px;
	font-size: 14px;
	vertical-align: top;
	position: relative;
}
#textHalfBoxLeft {
	width: 45%;
	margin-left: 2%;
	margin-right: 6%;
}
#textHalfBoxRight {
	width: 45%;
}
}
@media (max-width: 490px) {
#projectBox {
	display: inline-block;
	width: 96%;
	margin: 2%;
	font-size: 14px;
	vertical-align: top;
	position: relative;
}	
#textHalfBoxLeft, #textHalfBoxRight {
	width: 96%;
	margin: 2%;
	float: none;
}
#workBox {
	display: block;
	width: 96%;
	margin: auto auto;
}
}

#projectBox #title {
	width: 100%;
	height: 30px;
	padding: 10px 0px;
	background-color: rgba(0,0,0,0.5)    /* 40% opaque red */ ;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	z-index: 999;
	position: absolute;
	bottom: 34px;
	text-align: right;
}

#projectBox:hover, #projectBox #title:hover {
	cursor: pointer;
}

p {
	margin: 20px auto;
	padding: 0px;
}


#textHalfBox p {
	margin: 10px 0px;
}

#map {
	width: 100%;
	height: 400px;
	border-top: 1px solid #CCC;
	/*margin-bottom: 20px;
	border: 1px solid #CCC;*/
}
.video-container {
	position: relative;
 	padding-bottom: 56.25%;
 	padding-top: 0;
 	height: 0;
	margin-bottom: 10px;
}
.video-container iframe {
    position: absolute;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height: 100%;
}

.mainContent img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
@media (max-width: 850px) {
	#textHalfBox {
		width: 45%;
		margin: 20px;
	}
	#map {
		width: 100%;
		margin-left: 0px;
		height: 520px;
	}
}
@media (max-width: 600px) {
	#textHalfBox {
		width: 92%;
		margin: 4%;
	}
	#map {
		height: 320px;
	}
}

h1 {
	color: #4FBF56;
	text-align: center;
	font-weight: 900;
	font-size: 28px;
	margin: 0px;
	text-transform: uppercase;
	margin-bottom: 40px;
}

h2 {
	margin: 10px 0px;
	color: #333;
	margin-bottom: 20px;
}

.contactForm {
	padding-top: 158px;
}
@media (max-width: 850px) {
.contactForm {
	padding-top: 0px;
}
}
@media (max-width: 600px) {
	h1 {
	margin: 10px 0px
	}
#uploadPad {
	padding-top: 10px;

}
}

.diy-slideshow{
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 40px;
  margin-left: 2%;
  width: 94.5%;
}
figure{
  position: absolute;
  opacity: 0;
  transition: 1s opacity;
}
figcaption{
  position: absolute;
  /*font-family: sans-serif;*/
  font-size: .8em;
  bottom: .75em;
  right: .35em;
  padding: .25em;
  color: #fff;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
}
figcaption a{
  color: #fff;
}
figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}
.next, .prev{
  color: #fff;
  position: absolute;
  background: #F8BF00;
  top: 50%;
  z-index: 1;
  font-size: 2em;
  margin-top: -.75em;
  user-select: none;
}
.next:hover, .prev:hover{
  cursor: pointer;
  background: #000;
  opacity: 1;
}
.next{
  right: 0;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.submit input, .submit a:link, .submit a:visited, .submit button {
    width: auto;
    padding: 8px 15px;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF !important;
    background: #4FBF56;
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
    text-shadow: none;
    margin: 4px;
}

.submit input:hover, .submit a:hover, .submit button:hover {
    width: auto;
    padding: 8px 15px;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    background: #000;
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
    cursor: pointer;
    text-shadow: none;
}


.submitBlue input, .submitBlue a:link, .submitBlue a:visited, .submitBlue button {
    width: auto;
    padding: 8px 15px;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF !important;
    background: #1788E9;
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
    text-shadow: none;
    margin: 4px;
}

.submitBlue input:hover, .submitBlue a:hover, .submitBlue button:hover {
    width: auto;
    padding: 8px 15px;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    background: #000;
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
    cursor: pointer;
    text-shadow: none;
}

.submitSmall input, .submitSmall a:link, .submitSmall a:visited, .submitSmall button {
    width: auto;
    padding: 4px 15px;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    background: #333;
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
    text-shadow: none;
    margin: 4px;
	text-transform: uppercase;
}

.submitSmall input:hover, .submitSmall a:hover, .submitSmall button:hover {
    width: auto;
    padding: 4px 15px;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF !important;
    background: #4FBF56;
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
    cursor: pointer;
    text-shadow: none;
}


.submitSmallGreen input, .submitSmallGreen a:link, .submitSmallGreen a:visited, .submitSmallGreen button {
    width: auto;
    padding: 4px 15px;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    background: #4FBF56;
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
    text-shadow: none;
    margin: 4px;
	text-transform: uppercase;
}

.submitSmallGreen input:hover, .submitSmallGreen a:hover, .submitSmallGreen button:hover {
    width: auto;
    padding: 4px 15px;
    border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF !important;
    background: #333;
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
    cursor: pointer;
    text-shadow: none;
}

.disabled input, .disabled a:link, .disabled a:visited, .disabled button, .disabled input:hover, .disabled a:hover, .disabled button:hover {
    color: #666;
    background: #E3E3E3;
}


.inputRequirement {
	color: #C00;
}

#randomImg { 
	padding: 10px;
	border: 1px solid #CCC;
	font-size: 20px;
	display: inline-block;
	background: url('media-files/background-noise.png');
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	
	/* No support for these yet, use at own risk */
	-o-user-select: none;
	user-select: none; 
}

.messageStackError {
	padding: 10px 20px;
	margin-bottom: 20px;
	background-color: #f2dede;
    border: 1px solid #ebccd1;
	color: #a94442;
	text-align: left;
	font-size: 14px;
	display: inline-block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
}

.messageStackSuccess {
	padding: 10px 20px;
	margin-bottom: 20px;
	background-color: #dff0d8;
    border: 1px solid #d6e9c6;
	color: #3c763d;
	text-align: left;
	font-size: 14px;
	display: inline-block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
}

#textHalfBox ul {
	padding: 0px 14px;
}

#footerLeft {
	float: left; width: 48%;
	color: #9F9E9E;
	margin-top: 20px;
}

#footerRight {
	float: right; text-align: right; width: 48%; margin-right: 0px;
	color: #9F9E9E;
	margin-top: 20px;
}

#footerRight h3 {
	text-align: left;
	font-size: 16px;
	margin-top: 25px;
	margin-bottom: 20px;
	color: #4FBF56;
}

#footerRight ul {
	margin: 0px;
	padding: 0px;
	text-align: left;
	columns: 3;
  	-webkit-columns: 3;
  	-moz-columns: 3;
	text-transform: capitalize;
}

@media (max-width: 550px) {
	#footerLeft, #footerRight {
		float: none;
		display: block;
		width: 100%;
	
	}
	#footerRight {
		text-align: left; margin-right: 0px;
	
	}
	
	#centreWrap table td {
		display: block;
		width: 96%;
	}
}

#processChart {
	margin: 0px 20px;
	text-align: center;
}

#processChart img {
	margin-bottom: 20px;
}
@media (max-width: 600px) {
#processChart {
	text-align: center;
}
}


#prevProject {
	float: left;
	margin-top: 20px;
}

#nextProject {
	float: right;
	margin-top: 20px;
}

#prevProject img, #nextProject img {
	width: 20px;
	height: auto;
	margin-bottom: 0px;
}

.login {
    position: relative;
    margin: 0 auto;
    padding: 20px 20px 20px;
    width: 280px;
    background: white;
    border-radius: 3px;
    border: 1px solid #CCC;
    -webkit-box-shadow: 0 0 10px #CCC;
    box-shadow: 0 0 10px #CCC;
    background-color: #F3F3F3;
    background-repeat: repeat-x;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F3F3F3), to(#DEDEDE));
    background: -webkit-linear-gradient(top, #F3F3F3, #DEDEDE);
    background: -moz-linear-gradient(top, #F3F3F3, #DEDEDE);
    background: -ms-linear-gradient(top, #F3F3F3, #DEDEDE);
    background: -o-linear-gradient(top, #F3F3F3, #DEDEDE);
}


@media (max-width: 440px) {
	.login {
		width: 200px;
	}
}
.input-wrapper {
    position: relative;
    margin-bottom: 10px;
}


input[type="text"], input[type="email"], input[type="password"], input[type="number"], textarea {
    font-size: 12px;
    padding: 10px 10px;
        padding-left: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
    border: solid 1px gainsboro;
    -webkit-transition: box-shadow 0.3s, border 0.3s;
    -moz-transition: box-shadow 0.3s, border 0.3s;
    -o-transition: box-shadow 0.3s, border 0.3s;
    transition: box-shadow 0.3s, border 0.3s;
}

input[type="text"], input[type="password"] {
    width: 85%;
}

.input-wrapper input {
    padding-left: 30px;
}
.input-icon {
    position: absolute;
    left: 12px;
    top: calc(50% - 0.5em);
}
@keyframes slideInFromLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
#greyBox {
	/* This section calls the slideInFromLeft animation we defined above */
  	/*animation: 0.5s ease-out 0s 1 slideInFromLeft;*/
	
	padding: 10px 20px;
	width: 100%;
	margin-bottom: 80px;
	background-color: #F3F3F3;
    border: 1px solid #E3E3E3;
    border-bottom: 4px solid #E3E3E3;
	color: #333;
	text-align: left;
	font-size: 14px;
	display: inline-block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	box-sizing: border-box;

}

#halfLeft {
	width: 48%;
	display: inline-block;
	vertical-align: top;
	margin: 0px 1% 0px 0px;
	overflow: hidden;
}
#halfRight {
	width: 48%;
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 0px 1%;
	overflow: hidden;
}

@media (max-width: 800px) {
	#halfLeft, #halfRight {
		width: 100%;
		margin: 1% 0px 0px;
	}
}


.dataTableHeadingRow {
	background-color: #666;
	color: #FFF;
}


.dataTable {
	/* This section calls the slideInFromLeft animation we defined above */
  	/*animation: 0.5s ease-out 0s 1 slideInFromLeft;*/
	color:#666;
	font-size:14px;
	background:#eaebec;
	margin:0px;
	border:#ccc 1px solid;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
	margin-bottom: 10px;
}
.dataTable th {
	padding: 10px;
	border-top:1px solid #000;
	border-bottom:1px solid #e0e0e0;
	font-size: 14px;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -moz-linear-gradient(top,  #666,  #333);
	text-transform: uppercase;
}
.dataTable th:first-child {
	text-align: left;
	padding-left:20px;
}
.dataTable tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.dataTable tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.dataTable tr {
	text-align: center;
	padding-left:20px;
}
.dataTable td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.dataTable td {
	padding:4px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.dataTable tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.dataTable tr:last-child td {
	border-bottom:0;
}
.dataTable tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.dataTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.dataTable tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
	cursor: pointer;
}
.dataTableRowSelected {
	background: #E3E3E3;
	cursor: pointer;
}

.container {
width: 100%;
margin: 20px auto;
}

.progress {
overflow: hidden;
height: 32px;

background-color: #FFF;
background-image: -moz-linear-gradient(top, #FFF, #f9f9f9);
background-image: -ms-linear-gradient(top, #FFF, #f9f9f9);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#f9f9f9));
background-image: -webkit-linear-gradient(top, #FFF, #f9f9f9);
background-image: -o-linear-gradient(top, #FFF, #f9f9f9);
background-image: linear-gradient(top, #FFF, #f9f9f9);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#f9f9f9', GradientType=0);

-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4);
  
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

}

.progress .bar {
width: 50%;
height: 32px;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
  
background-color: #4FBF56;
background-image: -moz-linear-gradient(top, #4FBF56, #46AD4D);
background-image: -ms-linear-gradient(top, #4FBF56, #46AD4D);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4FBF56), to(#46AD4D));
background-image: -webkit-linear-gradient(top, #4FBF56, #46AD4D);
background-image: -o-linear-gradient(top, #4FBF56, #46AD4D);
background-image: linear-gradient(top, #4FBF56, #46AD4D);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4FBF56', endColorstr='#46AD4D', GradientType=0);
  
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
  
-webkit-transition: width 0.6s ease;
-moz-transition: width 0.6s ease;
-ms-transition: width 0.6s ease;
-o-transition: width 0.6s ease;
transition: width 0.6s ease;
	
}
.steps {
	min-height:90px;
	padding:30px 0px;
	position:relative;
}
.steps .steps-container {
    background: #DDD;
    height: 10px;
    /*width: 100%;*/
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    margin: 0;
    list-style: none
}

.steps .steps-container li {
    text-align: center;
    list-style: none;
    float: left
}

.steps .steps-container li .step {
    padding: 0 50px
}

.steps .steps-container li i {
    z-index: 99;
    position: absolute;
    margin-top: 4px;
    margin-left: -14px;
    color: #FFF;
    font-size: 30px;
}

.steps .steps-container li .step .step-image {
    margin: -14px 0 0 0
}

.steps .steps-container li .step .step-image span {
    background-color: #DDD;
    display: block;
    width: 37px;
    height: 37px;
    margin: 0 auto;
    border-radius: 37px;
    -moz-border-radius: 37px;
    -webkit-border-radius: 37px;
    -ms-border-radius: 37px
}

.steps .steps-container li .step .step-current {
    font-size: 14px;
	font-weight: 900;
    color: #676767;
    margin: 8px 0 0 0;
}

.steps .steps-container li .step .step-description {
    font-size: 11px;
    font-style: italic;
    color: #999;
}

.steps .steps-container li.activated .step .step-image span {
    background-color: #5DC177
}

.steps .steps-container li.activated .step .step-image span:after {
    /*background-color: #FFF;*/
    display: block;
    content: '';
    position: absolute;
    z-index: 1;
    width: 27px;
    height: 27px;
    margin: 5px;
    border-radius: 27px;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    -ms-border-radius: 27px;
    /*box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.15)*/
}

.steps .step-bar {
    background-color: #5DC177;
    height: 10px;
    position: absolute;
    top: 30px;
    border-radius: 10px 0 0 10px;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -ms-border-radius: 10px 0 0 10px
}

.steps .step-bar.last {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px
}
/* ############ PAGINATION ################ */

div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a:link, div.pagination a:visited {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #CCC;
	
	text-decoration: none; /* no underline */
	color: #333;
}
div.pagination a:hover {
	border: 1px solid #666;
	background-color: #666;
	color: #FFF;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #4FBF56;
	font-weight: bold;
	background-color: #4FBF56;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}


.p-top-30 {
    padding-top: 30px;
}
.half-txt {
    width: 60%;
    margin: 0 auto;
    display: inline-block;
    line-height: 25px;
    color: #7e7e7e;
}
.text-uppercase {
    text-transform: uppercase;
}

.team-member, .team-member .team-img {
    position: relative;
}
.team-member {
    overflow: hidden;
}

.team-hover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border: 20px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 0.90);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
    top: 45%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .desk {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member:hover .team-hover .s-link {
    bottom: 10%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .s-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transform: translateY(45%);
    -ms-transform: translateY(45%);
    transform: translateY(45%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    font-size: 35px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member .s-link a {
    margin: 0 10px;
    color: #333;
    font-size: 16px;
}
.team-title {
    position: static;
    padding: 20px 0;
    display: inline-block;
    letter-spacing: 2px;
    width: 100%;
}
.team-title h5 {
    margin-bottom: 0px;
    display: block;
    text-transform: uppercase;
}
.team-title span {
    font-size: 12px;
    text-transform: uppercase;
    color: #a5a5a5;
    letter-spacing: 1px;
}

.content b {
	color: #48AD4E;
}


@media (max-width: 570px) {
.steps {
	display: none !important;
}
	#greyBox {
		max-width: 96% !important;
		padding: 8px !important;
	}
}


#coconutLogo {
	float: right;
	text-align: right;
	margin-right: 60px;
}

#coconutLogo a {
	outline: 0;
	opacity: 0.3;
}

#coconutLogo a img:last-child {
	display: none;
}
#coconutLogo a:hover {
	opacity: 1;
}
#coconutLogo a:hover img:first-child {
	display: none;
}
#coconutLogo a:hover img:last-child {
	display: inline-block;
}


.mobileTitle, .mobileTitleFirst, .mobileTitleLast {
	display: none;
}


@media (max-width: 760px) {
	.col-md-2 {
		width: 32% !important;
	}
}

@media (max-width: 550px) {
	.col-md-2 {
		width: 48% !important;
	}
}

@media (max-width: 400px) {
	.col-md-2 {
		width: 96% !important;
	}
}


@media (max-width: 760px) {
	.dataTableHeadingRow {
		display: none;
	}
	.dataTableContent {
		display: block;
		width: 98%;
		text-align: left;
		padding-left: 10px;
	}
	.dataTableContent span:first-child {
		display: inline-block;
		width: 68%;
		margin-right: 1%;
		padding-right: 1%;
		vertical-align: top;
		text-align: left;
		font-weight: 900;
		text-transform: uppercase;
		border-right: 1px solid #CCC;
	}
	.dataTableContent span:second-child {
		display: inline-block;
		width: 28%;
		vertical-align: top;
		text-align: center;
	}
	.dataTable td:first-child {
    	text-align: left;
    	padding-left: 2%;
		padding-top: 10px;
	}
	.dataTable td {
		padding: 0px 10px;
	}
	
	.dataTable td:first-child span {
		border-right: none;
		display: block;
		width: 100%;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	
	.mobileTitleLast {
		border-right: none;
		display: block !important;
		width: 100% !important;
		border-bottom: 1px solid #CCC;
		border-right: none;
		padding-bottom: 10px;
		margin-bottom: 10px;
		padding: 10px 10px;
	}
	
	.mobileTitle, .mobileTitleFirst, .mobileTitleLast {
		padding: 10px 0px;
	}
	
	.dataTableRow td:last-child {
		border-bottom: 4px solid #333;
		padding-bottom: 10px;
		border-right: none;
	} 
	.dataTableRow td:last-child span:first-child {
		border-right: none;
	} 
}

.rslides li div {
	position: absolute;
	z-index: 98;
	color: #FFF;
	font-size: 20px;
	max-width: 600px;
	left: 50%;
	margin: auto auto;
	margin-top: 15%;
	font-weight: 200;
}


.rslides li div div {
	position: relative;
	left: -50%;
}

.rslides li img {
	opacity: 0.5;
}

.rslides li {
	background-color: #000;
}


@media (max-width: 1250px) {
	.rslides li div {
		margin-top: 10%;
	}
	
}

@media (max-width: 900px) {
	.rslides li div {
		font-size: 18px;
		margin-top: 10%;
		line-height: 18px;
	}
	
}

@media (max-width: 700px) {
	.rslides li div {
		width: 92%;
		font-size: 18px;
		margin-top: 10%;
		line-height: 18px;
	}
	.rslides li div h1 {
		font-size: 24px;
	}
	
}

#pageTitleText {
	display: none;
}
@media (max-width: 500px) {
	.rslides li div {
		display: none;
	}
	.rslides li img {
		opacity: 1.0;
	}
	
#pageTitleText {
	display: block;
}
	
}

#mobileMenuBtn {
	display: none;
}


@media (max-width: 1026px) {
	
	#menuBar {
		display: none;
	}
	
	#logo {
		width: 46%;
	}
	
	#mobileMenu {
		width: 50%;
	}
	
	#mobileMenuBtn {
		display: block;
	}
	#logo {
		width: 46%;
	}
}




@media (max-width: 600px) {
	
	#logo {
		width: 66%;
	}
	#mobileMenu {
		width: 30%;
	}
	
}
/* ################################################# */

ul.pureCssMenu ul{display:none; z-index: 1005; position: absolute;}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:95%;}
ul.pureCssMenu ul ul{position: absolute;left:100%;top:0px;}
@media (min-width: 840px) {
	ul.pureCssMenu {
		margin: auto auto;
		list-style:none;
		padding:0px;
		width: 100%;
		max-width: 100%;
		height: 26px;
		text-align: center;
	}
}
@media (max-width: 839px) {
	ul.pureCssMenu {
		display: none;
	}
}
ul.pureCssMenu ul {
	margin:0px;
	margin-top: 1px;
	list-style:none;
	padding:0px 4px 4px 0px;
	width: 100%;
}
ul.pureCssMenu table { border-collapse: collapse; }
ul.pureCssMenu {
	display:block;
	zoom:1;
	background-position: left;
	background-repeat: no-repeat;
	height: 33px;
}
ul.pureCssMenu ul{
	width:220px;
}
@media (min-width: 1000px) {
	ul.pureCssMenu li{
		display:block;
		margin:0px 0px 0px 0px;
		font-size:0px;
		background-position: right;
		background-repeat: no-repeat;
		padding-top: 8px;
		padding-left: 8px;
		padding-right: 8px;
		height: 32px;
	}
}
@media (max-width: 999px) {
	ul.pureCssMenu li{
		display:block;
		margin:0px 0px 0px 0px;
		font-size:0px;
		background-position: right;
		background-repeat: no-repeat;
		padding-top: 8px;
		padding-left: 0px;
		padding-right: 0px;
		height: 32px;
	}
}
ul.pureCssMenu ul li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
	padding-top: 2px;
	padding-left: 12px;
	border-bottom: 1px solid #787878;
	background: #666;
	height: auto;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	padding:0px;
	_padding-left:0;
	font-size: 12px;
	font-weight: 600;
	color: #333;
	text-decoration:none;
	cursor:default;
}
ul.pureCssMenu ul a, ul.pureCssMenu ul li.dis a:hover, ul.pureCssMenu ul li.sep a:hover {
	color: #333;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:right;
}
ul.pureCssMenu ul li {
	float:none;
	background-color: #CCC;
}
ul.pureCssMenu ul a {
	text-align:left;
}
ul.pureCssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#FFF;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.pureCssMenu li:hover, ul.pureCssMenu li.activeLink{
	position:relative;
}

ul.pureCssMenu ul li:hover{ 
	position:relative;
	background: #63A219;
	background-image: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
ul.pureCssMenu li:hover>a{  
	font-size: 12px;
	color: #63A219;
	text-decoration:none;
	cursor:pointer;
}
ul.pureCssMenu li a:hover{
	position:relative;  
	font-size: 12px;
	color: #63A219;
	text-decoration:none;
}
ul.pureCssMenu ul li:hover>a{  
	font-size: 12px;
	color: #63A219;
	text-decoration:none;
	text-transform: none;
	cursor:pointer;
}
ul.pureCssMenu ul li a:hover{
	position:relative;  
	font-size: 12px;
	color: #63A219;
	text-decoration:none;
	text-transform: none;
}
ul.pureCssMenu ul li a{
	text-transform: none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.pureCssMenu li:hover>a>span{	}
ul.pureCssMenu a:hover span{	}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{}
ul.pureCssMenu ul li:hover > a span{	}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{}
ul.pureCssMenu table a:hover table span{}

/* ################ END HEADER ###################### */

#myBtn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 99;
  font-size: 14px;
  border: none;
  outline: none;
  background-color: #000;
  color: #9F9E9E;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
	text-transform: uppercase;
}

#myBtn:hover {
	color: #FFF;
  background-color: #4FBF56;
}

.rslides_container a:link, .rslides_container a:visited {
	color: #4FBF56;
}

.rslides_container a:hover {
	color: #FFF !important;
}

#statusTextGreen {
	color: #0C1;
}

#statusTextRed {
	color: #C00;
}

#statusTextGrey {
	color: #999;
}

#statusTextOrange {
	color: #F90;
}

@media (max-width: 600px) {

	#statusTextGreen, #statusTextRed, #statusTextGrey, #statusTextOrange {
		font-size: 12px !important;
	}
	
}